<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">22.721000671387</MDI>
      <MDI key="STATISTICS_MEAN">6.0575102038687</MDI>
      <MDI key="STATISTICS_MINIMUM">0.57200002670288</MDI>
      <MDI key="STATISTICS_STDDEV">4.0520116860195</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
